File: source.css

package info (click to toggle)
node-postcss-modules-extract-imports 3.1.0-1
  • links: PTS, VCS
  • area: main
  • in suites: forky, sid
  • size: 480 kB
  • sloc: javascript: 316; makefile: 2
file content (16 lines) | stat: -rw-r--r-- 507 bytes parent folder | download
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
:local(.exportName) {
  composes: importName from "path/library.css", beforeName from global, importName secondImport from global, firstImport secondImport from "path/library.css";
  other: rule;
}

:local(.duplicate) {
  composes: a from "./aa.css", b from "./bb.css", c from "./cc.css", a from "./aa.css", c from "./cc.css";
}

:local(.spaces) {
  composes: importName importName2 from "path/library.css", importName3 importName4 from "path/library.css";
}

:local(.unknown) {
  composes: foo bar, baz;
}